Affected packages

Packages affected by wayland-protocols-devel upgrade from 1.33-1.fc40 to 1.33-2.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
wlr-sunclock build 1 4 months ago
wlroots0.15 build 1 4 months ago
wayfire build 1 4 months ago
blender build 1 4 months ago
spice-gtk build 1 4 months ago
phosh build 1 4 months ago
efl build 1 4 months ago
vlc build 1 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by wayland-protocols-devel upgrade from 1.33-1.fc40 to 1.33-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.